a.meanmenu-reveal {	display: none;}
.mean-container .mean-bar {
    margin: 0px auto;
    float: none;
    width: 100%;
    position: fixed;
    padding: 4px 0;
    height: 35px;
    z-index: 999999;
    top: 0px;
    right: 0px;
    background: #d01814;
}
.mean-container a.meanmenu-reveal {width: 22px;height: 22px;padding:8px 13px 10px 13px;position: absolute;top: 0;right: 0;cursor: pointer;color: #482d92;text-decoration: none;	font-size: 16px;text-indent: -9999em;line-height: 22px;font-size: 1px;display: block;font-family: Arial, Helvetica, sans-serif;font-weight: 700;}
.mean-container a.meanmenu-reveal span {
    display: block;
    background: #0c36a5;
    height: 3px;
    margin-top: 4px;
}
.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #0c36a5;
    margin-top: 38px;
}
.mean-container .mean-nav ul {padding: 0;margin: 0;width: 100%;	list-style-type: none;}
.mean-container .mean-nav ul li {position: relative;float: left;width: 100%;margin:0px; padding:0px;}
.mean-container .mean-nav ul li a {display: block;float: left;width: 90%;padding:9px 5%;margin: 0;text-align: left;color: #fff;border-top: 1px solid #383838;border-top: 1px solid rgba(255,255,255,0.5);text-decoration: none;font-family: Arial, Helvetica, sans-serif; font-size:14px; text-transform:none; font-weight:normal;}
.mean-container .mean-nav ul li li a {width: 90%;padding:0.3em 9%;border-top: 1px solid #f1f1f1;border-top: 1px solid rgba(255,255,255,0.25);opacity: 0.75;filter: alpha(opacity=75);text-shadow: none !important;visibility: visible;}
.mean-container .mean-nav ul li.mean-last a {border-bottom: none;margin-bottom: 0;}
.mean-container .mean-nav ul li li li a {width: 70%;padding: 1em 15%;}
.mean-container .mean-nav ul li li li li a {width: 60%;padding: 1em 20%;}
.mean-container .mean-nav ul li li li li li a {	width: 50%;	padding: 1em 25%;}
.mean-container .mean-nav ul li a:hover {background: #d01814;}
.mean-container .mean-nav ul li a.mean-expand {margin-top: 1px;width: 20px;/*height: 12px;*/padding: 5px !important;text-align: center;position: absolute;right: 0;top: 0;z-index: 2;	font-weight: 700;background: rgb(43, 134, 64);border: none !important;border-left: 1px solid rgba(255,255,255,0.4) !important;border-bottom: 1px solid rgba(255,255,255,0.2) !important;}
.mean-container .mean-nav ul li a.mean-expand:hover {background: rgb(43, 134, 64);}
.mean-container .mean-push {float: left;width: 100%;padding: 0;margin: 0;clear: both;}
.mean-nav .wrapper {width: 100%;padding: 0;	margin: 0;}
.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
header nav {text-align: center;background: #45BFE6;}
header nav ul {margin: 0;padding: 1em;list-style-type: none;}
header nav ul li {display: inline;margin-left: 1em;}
header nav ul li:first-child {margin-left: 0;}
header nav ul li ul {display: none;}
a {color: #f77564;}
a:hover {color: #333;}
a, a:hover {-o-transition: color 0.25s ease-in;-webkit-transition: color 0.25s ease-in;-moz-transition: color 0.25s ease-in;transition: color 0.25s ease-in;}
section, article, header {display: block;float: left;width: 100%;}
article {width: 96%;padding: 3em 2%;}
.carbonad {	margin: 0 auto;}
